{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T18:21:11Z"
    },
    "lastModificationSignature": "6e9c3852dbb27504b70d780b5c21d435d17083e83273f62f20d42d246a940ca7"
  }
}